@import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');
*{
font-family: 'Maven Pro', sans-serif;
color: white;
}
header img{
width: 100%;
height: 200px;
margin-bottom: -4px;
}
body{
   max-width: 1280px;
   margin: auto;
   background-color: rgb(6, 2, 33);
}
nav{
    background-color: aquamarine;
    display: flex;
    justify-content: space-around;
    height: 40px;
    opacity: 90%;
    display: sticky;
    top: 0;
    position: sticky;
}
nav a:hover{
    color: blue;
    font-size: 20px;
}
nav a{
    align-items: center;
    height: 30px;
    width: 10%; 
    color: black;
    text-decoration: none;
    list-style: none;
    display: flex;
    justify-content: space-around;
    margin-top: 4px;
    font-weight: bold;
}
main div h1{
    text-align: center;
    font-size: 30px;
    color: aquamarine;
}
main div img{
    margin-left: 15%;
    width: 70%;
    height: 300px;
    border-radius: 2% 2% 2% 2%;
}
main h2{
    text-align: center;
    color: aquamarine;
    font-size: 30px;
    border-bottom: 1px solid aquamarine;
}
.article{
    margin-top: 2%;
    display: flex;
    align-items: center;
}
.divclass{
    align-items: center;
    display: flex;
    width: 30%;
    margin-left: auto;
}
.article p{
    width: 70%;
}
.article h4{
    margin-left: 2%;
   font-size: 20px;
   color:aquamarine;
}
.article img{
    width: 200px;
    height: 200px;
    margin-left: 0%;
}
.dragon{
    text-align: center;
    align-items: center;
    border: 2px solid aquamarine;
}
.dragon img{
    width: 70%;
    height: 300px;
}
footer{
    margin-top: 1%;
    border-top: 1px solid aqua;
    display: flex;
    justify-content: space-between;
    color: white;
}

footer img{
    border-radius: 50% 50% 50% 50%;
  margin-top: 15px;
  height: 30px;
  width: 30px;
  justify-content: space-around;
}

@media (max-width: 1000px){
    .article{ 
        flex-wrap: wrap;
        flex-direction: column; 
        align-items: center;
    }
    .article div{
        margin-right: 40%;
        flex-wrap: wrap;
        flex-direction: column; 
        align-items: center;
    }
    .article p{
        overflow:auto ;
    }
}
